format = """
[](#1e1e1e)\
$os\
$username\
[](bg:#2a2a2a fg:#1e1e1e)\
$directory\
[](fg:#2a2a2a bg:#3a3830)\
$all_langs\
[](fg:#3a3830 bg:#1e1e1e)\
$time\
[](fg:#1e1e1e bg:#3e3a32)\
$time\
[ ](fg:#3e3a32)\
"""

add_newline = false

[username]
show_always = true
style_user = "bg:#1e1e1e fg:#dcd7ba"
style_root = "bg:#1e1e1e fg:#c05a3b"
format = '[$user]($style)'
disabled = false

[os]
style = "bg:#2a2a2a fg:#dcd7ba"
disabled = true

[directory]
style = "fg:#dcd7ba bg:#2a2a2a"
format = "[ $path ]($style)"
truncation_length = 3
truncation_symbol = "…/"

[directory.substitutions]
"Documents" = "󰈙 "
"Downloads" = " "
"Music"     = " "
"Pictures"  = " "
